
.h-welcome{
    font-size: 3.5rem!important;
}
.p-content{
    font-size: 1.4em;
    opacity: 0.7;
}
.img-phone{
    width: 100%;
}
.bordered{
    border: 13px solid #f6f8f9;
    box-shadow: 0px 5px 25px 0px grey;
    border-radius: 1.75em;
}
.icon{
    color: blue;
}
.hr-style{
    border: 0.5px solid#3d79cd!important;
    width: 3%!important;
}
.img-char{
    width: 50%;
}
.shadow{
    box-shadow: 0px 7px 30px 0px gainsboro;
}
.p-title{
    font-size: 1.5rem;
}
.span-style{
    font-size: 65%;
    position: relative;
    bottom: 0.5em;
    left: 0.4em;
}
.clip-path-style{
    clip-path: polygon(0 4%, 100% 0%, 100% 96%, 0% 100%);
    background-color: #f8f9fb;
    padding-bottom: 6em;
}